@font-face {
    font-family: avenir;
    src: url(fonts/wfont/WEB/WOFF2/WARBSBody-Thin.woff2);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: shire;
    src: url(fonts/shiretypes-derbyshir1.otf), 
         url(fonts/Hernandez-Bold_gdi.eot);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: shire-ie;
    src: url(fonts/Hernandez-Bold_gdi.eot);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'STyW-Db';
    src: url('fonts/wfont/WEB/WOFF2/WARBSHeadline-SuperThick.woff2') format('woff2'),
         url('fonts/wfont/WEB/WOFF/WARBSHeadline-SuperThick.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} 

.test{
    font-family: 'STyW-Db', sans-serif;
}